package Models.Categorie;

import javafx.beans.property.SimpleStringProperty;

/**
 * @author Maher
 */
public class CategorieListe {
    
    private final SimpleStringProperty Nom;
    private final SimpleStringProperty Quantite;
    
    public CategorieListe(String nom, String quantite) {
        this.Nom = new SimpleStringProperty(nom);
        this.Quantite = new SimpleStringProperty(quantite);
    }
    
    public String getNom() {
        return Nom.get();
    }
    
    public String getQuantite() {
        return Quantite.get();
    }
}
